Debian Bug report logs - #707572
RM: ant-phone -- ROM; obsoleted

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Roland Stigge <stigge@antcom.de>

Date: Thu, 9 May 2013 13:54:02 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#707572; Package wnpp. (Thu, 09 May 2013 13:54:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Roland Stigge <stigge@antcom.de>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Thu, 09 May 2013 13:54:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Roland Stigge <stigge@antcom.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: ant-phone -- An interactive ISDN telephone application
Date: Thu, 09 May 2013 15:49:15 +0200
Package: wnpp
Severity: normal

As both upstream maintainer and Debian maintainer, I can't fulfil my duties
anymore to support ant-phone, full description:

 ant-phone is a graphical ISDN telephone application that can be utilized in
 digital ISDN telephone networks to use a computer as an ISDN telephone. You'll
 need a full duplex soundcard or multiple sound devices compatible and an ISDN
 card.

It's hard to get a current ISDN setup nowadays. (Real) ISDN will be phased out
soon in Germany (I'm expecting this during the jessie development cycle). I
currently don't have a working ISDN card for modern hardware, and the old one
doesn't have free drivers. Therefore, I can't test new revisions of this
package in Debian and will also officially cease to support the upstream
project.

However, it would be nice if someone shows up who is interested in upstream
and/or Debian development of this packages. Otherwise, I would request to
remove this package from jessie.

Thanks in advance,

Roland



Changed Bug title to 'RM: ant-phone -- ROM; obsoleted' from 'RFA: ant-phone -- An interactive ISDN telephone application' Request was from Roland Stigge <stigge@antcom.de> to control@bugs.debian.org. (Wed, 16 Oct 2013 09:12:09 GMT) Full text and rfc822 format available.

Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Roland Stigge <stigge@antcom.de> to control@bugs.debian.org. (Wed, 16 Oct 2013 09:12:12 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sat, 19 Oct 2013 16:15:25 GMT) Full text and rfc822 format available.

Notification sent to Roland Stigge <stigge@antcom.de>:
Bug acknowledged by developer. (Sat, 19 Oct 2013 16:15:25 GMT) Full text and rfc822 format available.

Message #14 received at 707572-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 707572-close@bugs.debian.org
Cc: ant-phone@packages.debian.org, ant-phone@packages.qa.debian.org
Subject: Bug#707572: Removed package(s) from unstable
Date: Sat, 19 Oct 2013 16:14:29 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 ant-phone |    0.2.1-2 | source, amd64, armel, armhf, i386, ia64, mips, mipsel, powerpc, s390, s390x, sparc

------------------- Reason -------------------
ROM; obsoleted
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors (ftp.debian.org
included) until the next dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close bugs which have been reported against this package
automatically. But please check all old bugs, if they were closed
correctly or should have been re-assigned to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 707572@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/707572

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@ftp-master.debian.org.

Debian distribution maintenance software
pp.
Ansgar Burchardt (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Nov 2013 07:34:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 15:56:43 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.